G22-2024 - Feature #1280
Wiki - Week13 - Apply wiki to Doxygen
12/12/2024 11:24 PM - Toma IKUTA

Status: Resolved Start date: 12/19/2024
Priority: Normal Due date: 12/25/2024
Assignee: Man Mong CHAN % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 2.00 hours
Description

You have wiki page that you have made last week.
Now you apply and generate the main page with Doxygen.

Plz review how to generate main page with Doxygen (check Week10 assignment and class materials).

Then try to generate it and check if you get the expected output.

plz put your spent time every time after you work.
plz make this issue resolved after you finish it.

Related issues:
Related to Feature #1279: Wiki - Week12 - Main page

Resolved 12/12/2024

12/19/2024

History

#1 - 12/12/2024 11:25 PM - Toma IKUTA
- Description updated

#2 - 12/12/2024 11:25 PM - Toma IKUTA
- Parent task set to #1279

#3 - 12/12/2024 11:26 PM - Toma IKUTA
- Parent task deleted (#1279)

#4 - 12/12/2024 11:26 PM - Toma IKUTA
- Related to Feature #1279: Wiki - Week12 - Main page added

#5 - 12/12/2024 11:34 PM - Toma IKUTA
- Subject changed from Week13 Wiki apply to doxygen to Week13 - Wiki apply to doxygen

#6 - 12/12/2024 11:45 PM - Toma IKUTA
- Subject changed from Week13 - Wiki apply to doxygen to Wiki - Week13 - Apply wiki to Doxygen

#7 - 12/12/2024 11:48 PM - Toma IKUTA
- Assignee set to Man Mong CHAN

#8 - 01/16/2025 01:57 PM - Toma IKUTA
- Status changed from New to Resolved

- % Done changed from 0 to 100

05/03/2025
